@charset "utf-8";
/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/
#conts {
	padding-top: 13px;
}

#conts .topP {
	margin-bottom: 12px;
	padding-bottom: 7px;
	font-size: 1.2em;
	line-height: 1.6;
	border-bottom: 1px solid #CCC;
}

#conts .comTableA td p {
	margin-bottom: 21px;
}

#conts .comTableA td p.error {
	margin: 5px 0 0;
	color: #cc0000;
}

#conts .text {
	margin-top: -6px;
	font-size: 1.2em;
	line-height: 2.65;
}